html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body {
    /*font-family: 'Raleway', sans-serif !important;*/
    font-family: 'Rawline', sans-serif !important;
    font-size: 14px;
    background: #FFF !important;
    padding: 0 !important;
    margin: 0 !important;
}

th, td {
    font-size: 14px;
}

table.dataTable,
table.dataTable th,
table.dataTable td {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border-left: 1px solid #ccc;
}

.title,
.header,
#mainMenu,
#footerLinks,
.entrant-wrp,
.wrap {
    max-width: 970px;
    width: 100%;
    margin: 0 auto;
}

.header {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.header img {
    max-width: 100%;
}

.title {
    margin-bottom: 40px;
}

div.title table td.L {
    padding-top: 15px;
    padding-left: 0;
    font-size: 22px;
    color: #4a90e2;
    w_idth: 70%;
    font-weight: 700;
}

div.title table td.R {
    width: 30%;
    font-weight: 700;
    padding-top: 15px;
    color: #4a90e2;
    font-size: 22px;
}

#mainMenu {
    margin-bottom: 60px;
    max-width: 540px;
}

body a,
body a:link,
body a:visited,
body a:hover,
i[onclick] {
    color: #ef4b55;
}

#mainMenu a,
#mainMenu a:visited {
    color: #ef4b55;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    padding-left: 41px;
    padding-top: 8px;
    margin-bottom: 15px;
    width: 100%;
    display: block;
}

#mainMenu a:before {
    content: '';
    background-image: url(icons/arrow-circle.svg);
    width: 29px;
    height: 26px;
    display: inline-block;
    margin-right: 12px;
    position: absolute;
    left: 0;
    top: 4px;
    background-repeat: no-repeat;
}

#footerLinks td {
    font-size: 14px;
    padding-bottom: 15px;
}

#footerLinks a {
    font-size: 14px;
    color: #4a90e2;
}

/**********
 * Entrant
 * *******/
.hBlue {
    color: #4a90e2 !important;
    font-size: 15px;
}

.blueBold {
    color: #4a90e2 !important;
}

.tac{
    text-align: center;
}

.entrant-wrp .bluebrdr {
    width: 100%;
}

.wrap {
    text-align: left;
}

table.wrap th {
    font-size: 16px;
}

table.wrap th.wrapTitle {
    font-size: 18px;
    font-weight: 700;
}

table.bluebrdr,
table.an-style {
    border: 0;
    border-color: transparent !important;
    margin-bottom: 15px;
}

table.bluebrdr td,
table.an-style td {
    border-bottom: 1px solid #DDDDDD;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
}

a:visited, a:link {
    font-size: 14px;
}

table.an-style th {
    border-bottom: 1px solid #D1D1D1;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.car_t,
.cal_t,
.car,
.cal {
    padding: 8px 0.9em;
    font-size: 14px;
    vertical-align: top;
    font-weight: 700;
    width: 25%;
}

.cal_t input,
.cal input:not([type='button'],[type='checkbox']),
.cal select {
    height: 24px;
    width: 100%;
    padding: 2px;
}

.cal input[type='button'] {
    width: 100%;
}

.cal_t b {
    font-size: 10px;
    line-height: 10px;
}

body .bigButt {
    background: #eeeeee;
    color: #1c94c4;
    margin: 4px;
    display: inline-block;
    padding: 6px 18px;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    text-decoration: none;
}

.bigButtBlock {
    width: 100%;
    display: block;
}

.bigButtSpacer {
    width: 100%;
    display: block;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
    margin-left: 5px;
}

body .bigButt:hover,
body #footerLinks .bigButt:hover {
    background: #4a90e2;
    color: #FFF;
    border-color: #4a90e2;
}

.an-style td p[title] {
    display: inline;
}

td, th {
    /*border: 1px solid #333;*/
}

.seriesName {
    font-size: 18px;
}

table.wrap td {
    font-size: 14px;
}

.entryType span {
    font-weight: bold;
}

.tdBoxGray {
    background-color: #f7f7f7;
    padding: 8px 1.5em !important;
}

#moblnk {
    /* display: none; */
}

div#box01, div#raceCrewForm {
    width: 100% !important;
}

#raceCrew {
    margin-left: 20px;
    margin-right: 20px;
}

/*
#raceCrewTable {
    width: 100%;
}*/

#raceCrewTable th,
.clubdocs-table th {
    font-size: 14px;
    /*font-weight: 700;*/
}

body .clRd,
body .boldRed {
    color: #ef4b55;
}

body .clBlu{
    color: #4a90e2;
}

td div#cart > div {
    width: 100% !important;
    height: 30px !important;
    padding-left: 15px !important;
}

td div#cart > div:after {
    clear: both;
}

td div#cart .px240La {
    width: 70%;
}

td div#cart .px50L {
    width: 10%;
    text-align: right;
}

td div#cart .px50R {
    width: 10%;
}

.cl3 > div {
    width: 100% !important;
    margin: 0 !important;
}

.w770.taL {
    width: 100% !important;
}

.w770.taL > div {
    margin: 0 !important;
}

.clubdocs-table {
    width: 100%;
}

body .cl3,
body .cl3 .lbl {
    font-size: 14px;
}

body .cl3 .lbl {
    line-height: 20px;
}

body .cl3 .rb {
    vertical-align: top;
    padding-top: 2px;
}

.boxgrey2l {
    font-size: 14px;
}

#footerLinks a.bigButt,
#footerLinks .showHints,
.border-bt-tp .bigButt {
    max-width: 540px;
    width: 100%;
}

#footerLinks  #hints,
.border-bt-tp #hints {
    max-width: 540px;
    width: 100%;
    margin: 0 auto;

    padding: 6px 18px;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.42857143;
    border: 1px solid #eeeeee;
    background-color: #fbfbfb;
    border-radius: 4px;
}

/**
 Admin Fun
 */
.greyBack700 {
    width: 100%;
    max-width: 1280px;
    background-color: #FFFFFF;
}

div.smallink ul.adminNav {
    display: -webkit-flex;
    display: flex;
    width: 100%;
    padding: 0;
    margin: 0;
    border-bottom: 2px solid #4a90e2;
}

div.smallink ul.adminNav li {
    flex: 1 1 100%;
    list-style-type: none;
    padding: 0;
    margin: 0;

}

div.smallink ul.adminNav li a {
    color: #666;
    font-weight: 700;
    display: block;
    padding: 1rem 0;
    transition: all .25s ease-in-out;
    text-decoration: none;
}

div.smallink ul.adminNav li:hover {

}

div.smallink ul.adminNav li a:hover {
    color: #FFF;
    background: rgba(53, 109, 173, 0.5); /* fallback for old browsers */
}

div.smallink ul.adminNav li a.hot {
    color: #FFF;
    background: rgba(53, 109, 173, 0.5); /* fallback for old browsers */
}

div.smallink ul.adminNav li a.cold {
    color: #C0C0C0;
    background: rgba(211, 211, 211, 0.5); /* fallback for old browsers */
}

table.table {
    max-width: 1280px;
    width: 100%;
}

table.table .fa,
table.styledTable .fa {
    font-size: 16px;
}

.fa[onclick] {
    cursor: pointer;
}

/* table.table td:nth-child(odd) .fa {
    color: #4a90e2;
} */

body div.box1 {
    width: 400px;
    border: 0;
}

body div.box2 {
    width: 460px;
    border: 0;
}

table.bluebrdr1 {
    width: 100%;
    max-width: 970px;
    border: 0;
}

table.bluebrdr1 tr:first-child td {
    border: 0;
}

table.bluebrdr1 tr:hover td {
    background: rgba(150, 150, 150, 0.1);
}

table.bluebrdr1 tr td {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.headerTable {
    width: 100%;
    background-image: url('../images/logo.svg');
    background-repeat: no-repeat;
    background-position: 1% 10px;
    background-color: #333333;

    background-image: url('../images/logo.svg'), -moz-linear-gradient(top, #333333 0%, #333333 50px, #FFFFFF 50px, #FFFFFF 100%); /* FF3.6-15 */
    background-image: url('../images/logo.svg'), -webkit-linear-gradient(top, #333333 0%, #333333 50px, #FFFFFF 50px, #FFFFFF 100%); /* Chrome10-25,Safari5.1-6 */
    background-image: url('../images/logo.svg'), linear-gradient(to bottom, #333333 0%, #333333 50px, #FFFFFF 50px, #FFFFFF 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background-size: 125px, auto;
    padding: 80px 0 10px 0;
    margin: 0;
}

.iframeHeader {
    background: transparent;
    padding-top: 0;
}

.footerBrand {
    width: 100%;
    padding: 20px 0 20px 0;
}
.footerBrand a {
    display: block;
    width: 125px;
    height: 53px;
    background-image: url('../images/logo_gray.svg');
    background-position: 50% 0;
    background-size: 125px, auto;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.adminArea .headerTable {
    background-image: url('../images/logo.svg');
    background-size: auto;
    background-position: 50% 10px;
}

.headerTable table {
    max-width: 970px;
    width: 100%;
}

.headerTable .L,
.headerTable .C,
.headerTable .R {
    color: #FFF;
}

.headerTable .L {
    font-weight: bold;
}

.headerTable .C {

}

.headerTable .R {
    font-weight: bold;
}

.headerTable div.title {
    margin-bottom: 0;
    margin-top: 10px;
}

.headerTable div.title table td.L,
.headerTable div.title table td.C,
.headerTable div.title table td.R {
    padding-top: 0;
    font-size: 16px;
    color: #000;
}

.smallink.greyBack700 {
    padding-top: 0;
}

table#boatHcs {
    max-width: 1280px;
    width: 100%;
}

table#boatHcs th,
.styledTable th {
    font-weight: 700;
    border-bottom: 1px solid #D1D1D1;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
}

table#boatHcs tr td,
.styledTable tr td {
    padding: 5px;
    font-size: 14px;
}

table#boatHcs tr:nth-child(even),
.styledTable tr:nth-child(even),
body table.dataTable tr.odd,
body table.dataTable tr.odd td.sorting_1 {
    background-color: #EEEEEE;
}

body table.dataTable tr.even,
body table.dataTable tr.even td.sorting_1 {
    background-color: #FFFFFF;
}

#dt1_wrapper,
#dt1_wrapper td,
#dt1_wrapper th {
    font-size: 12px;
}


#dt1_wrapper table.dataTable td {
    padding: 2px 5px;
}

.styledTableSmall {
    max-width: 100%;
}

.styledTableSmall,
.styledTableSmall th,
.styledTableSmall td {
    font-size: 12px;
}

td.extraMobile input {
    width: auto;
}

@media all AND (max-width: 600px) {
    #footerLinks a.bigButt,
    #footerLinks .showHints,
    .border-bt-tp .bigButt {
        font-size: 12px;
        white-space: normal;
    }

    .headerTable div.title table td.L,
    .headerTable div.title table td.C,
    .headerTable div.title table td.R {
        display: block;
        width: 100%;
        text-align: left;
    }
}
table.dataTable thead th {
    height: 35px;
}

i.odd  { color: #4a90e2; }
i.even { color: #ef4b55; }
i.rep1 { color: #303481; }
i.rep2 { color: #00db56; }
i.rep3 { color: #ab3e16; }
i.rep4 { color: #fc8a15; }
i.rep5 { color: #ff0592; }
i.rep6 { color: #a100ff; }
i.rep7 { color: #8f71ff; }
